/*!
 *
 */
 body {
	width: 100%;
	height: 100%;
	font-family: 'Roboto', sans-serif;
	color: #000;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.5;
}
body p{ margin-bottom:25px;}
img {
    /*Chrome Crisp Images*/
	image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) ;*/
}
input::-moz-focus-inner {
	border: 0;
}
object,
embed {
	outline: 0;
}
a {
	color: #004CA8;}

a:active,
a:focus,
a:hover {
	outline: none;
	outline: 0;
	color: #0f57fb;
	text-decoration: none;
}
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
	outline: none;
	outline: 0;
}
input::-moz-focus-inner {
	border: 0;
}
a:active {
	outline: none;
}
html {
	width: 100%;
	height: 100%;
	scroll-behavior: smooth;
	min-width:290px;
}
/*Section Wrap*/
.section-wrapper-main{
	max-width: 856px;
}
.section-wrapper{
	max-width: 1200px;
}
.section-wrapper2{
	max-width: 1530px;
  
}
.section-wrapper3{
	max-width: 2000px;
}

.no-gutters > .col, .no-gutters > [class*="col-"]{
	padding:0 4px;
}
.mb-br{ margin-bottom:10px;}

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

/* CTA */
.btn-enter{font-weight: 700;
	font-size:28px;
	background: #3ab54b;
	color: #fff !important;
	text-decoration: none;
	padding: 15px 10px;
	border-radius:6px;
	border:none;
	box-shadow:none;
	width:100%;
animation: pulsing 1s infinite;
max-width:400px;
display:block;
margin:0 auto 20px;
}

.btn-cta {
	font-weight: 700;
	font-size:24px;
	background: #3ab54b;
	color: #fff !important;
	text-decoration: none;
	padding: 15px 15px;
	border-radius:6px;
	border:none;
	box-shadow:none;
	width:100%;
animation: pulsing 1s infinite;
max-width:550px;
display:block;
margin:0 auto 20px;
}
.btn-cta:hover{background: #45cb58;}


.cta-btn {
	font-size: 32px;
	color: #000 !important;
	padding: 20px;
	background-color: #facc15;
	border: none;
	margin-bottom:20px;
	font-weight: 700;
	width:100%;
	font-weight:500;
	cursor:pointer;
	transition: font-size 0.3s ease-out;
	box-shadow: 1px 7px 5px 0px rgba(0,0,0,0.14);
-webkit-box-shadow: 1px 7px 5px 0px rgba(0,0,0,0.14);
-moz-box-shadow: 1px 7px 5px 0px rgba(0,0,0,0.14);
}

@keyframes ping {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    100%,
    75% {
        transform: scale(2);
        opacity: 0;
    }
}

@keyframes shakes {

    0%,
    16%,
    24%,
    32%,
    40%,
    48%,
    56%,
    64%,
    8% {
        transform: rotate(-10deg);
    }

    12%,
    20%,
    28%,
    36%,
    4%,
    44%,
    52%,
    60% {
        transform: rotate(10deg);
    }

    100%,
    65% {
        transform: rotate(0);
    }
}

.animate-ping {
    animation: ping 1s cubic-bezier(0, 0, .2, 1) infinite;
}

.animate-shake {
	animation: shakes 1.5s ease-in-out 1;
	animation-iteration-count: infinite;
}
.cta-btn svg{ max-width:40px; fill:#d33636; position:absolute; margin-top:8px;}

.round-bg-icon{ background-color:#d33636; width:40px; height:40px; border-radius:40px; position:absolute;  margin-top:8px; }
.cta-txt{ padding-left:60px; line-height:.5; font-weight:700;}


/*CTA Animation*/


@keyframes pulsing {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }

  70% {
    transform: scale(1.034);
    box-shadow: 0 0 0 10px transparent;
  }

  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 transparent;
  }
}

/* Top Bar */
.top-bar{ background:#239FD5; color:#fff; font-size:12px; text-align:center; padding:4px 0;}
/* Header */
header{  padding:20px 0; position:relative; border-bottom:2px solid #F4F4F4;}
.hdr-sub-heading{ color:#239fd5; font-size:24px; margin-bottom:20px;}
.hdr-logo{ max-width:100px; height:auto;}

/*Main*/

main {background:url(../img/header-background.webp) no-repeat top center; background-size:cover; padding: 80px 0; text-align: left; min-height:388px; display: flex;
  align-items: center;
  justify-content: center;}
  
main h1{font-size: 32px; margin-bottom:20px;}
main h2 {font-size: 32px; font-weight:300; margin-bottom:20px;}
main p{ font-size:17px; font-weight:300;}

#hdim{
    width: 100% !important;
    position: relative;
    right: 100px;
}
.logo-container {
  display: flex;
  flex-wrap: wrap; /* Allow logos to wrap to the next row on smaller screens */
  justify-content: space-between; /* Adjust as needed */
  align-items: center; /* Center vertically */
  max-width:650px;
  margin:30px auto 0;
  padding-top:10px;
  border-top:.15rem dotted #CCC;
}

.logo-partners {
  flex: 1; /* Distribute available space equally among logos */
  max-width: calc(16% - 5px); /* Adjust the percentage as needed */
  height: auto;
  margin: 0px; /* Adjust the margin as needed */
}
/* divider bar */
.divider-bar{ background:#239fd5; color:#FFF; padding:30px 0; font-weight:700; }
.divider-bar li{ list-style:none; height:30px; margin:5px 0;}
.div-icon{ margin-right:3px;}




/* Sec */

.sec{ text-align:center; padding:30px 0;}

form fieldset:not(:first-of-type){ display: none;}
form fieldset h3 {font-size: 28px; margin-bottom: 20px;}
form fieldset h3+p{margin-bottom: 30px; line-height: 1}

form fieldset:last-of-type{text-align: left;padding: 40px 34px;margin: 15px 0;background-color: #fff;border: 1px solid #0f7ecb; line-height: 1.75; box-shadow: 0 0 10px 0 rgb(0 0 0 / 5%); border-radius:6px;}
form fieldset:last-of-type  h3 {    font-size: 24px; margin: 0 0 8px;}
form fieldset:last-of-type  h2 {font-size: 36px; font-weight: 700; line-height: 1.4;}


.progress_box{max-width: 360px; margin-bottom: 20px;}
.progress-val{font-size: 19px; margin-bottom: 0; text-align: left}
.progress-val strong {font-weight: 400!important}

.progress {border: 1px solid #fff; border-radius: .25rem;height: 1rem;background: #ddd;}
.progress-bar{       -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;}

.time {font-weight: 700; font-size: 18px;}
.time span {color: red;}
.red{color: #c20003}
.svg-loader{ display:block; margin:-30px auto 0px;}

/* Sec1 */
.sec1{padding:60px 0; text-align:center;}
.sec1 h2{ color:#1c4ac0; font-weight:700; font-size:32px;}
.sec1 .row{ text-align:left; margin:50px 0 10px;}

/* divider bar2 */
.divider-bar2{ background:#239FD5; color:#FFF; padding:30px 0; font-weight:700; text-align:center;}
.divider-bar2 h2{ color:#FFF; font-weight:700; font-size:32px;}
.divider-bar2 .hdr-sub-heading{ color:#FFF;}




/* Footer*/
footer{ padding:40px 0 20px; background:#f3f4f6;}
.ftr-logo{ max-width:100px; margin-bottom:6px;}
.copyright-txt{font-size:15px;}
.ftr-heading{ font-weight:700; margin-bottom:10px; font-size:19px;}
footer ul{ margin:0; padding:0; float:right;}
footer ul li{ list-style:none; display:inline-block; font-size:15px; padding-right:10px;}
.disclaimer-txt{ margin-top:40px; color:#999; font-size:14px; text-align:left;}

/* MediaQueries */
@media (max-width: 767px) {
main {background:url(../img/header-background-mob.jpg) no-repeat top center; background-size:cover; min-height:inherit;}
.hdr-logo{ margin:0 auto; display:block; text-align:center;}
}
@media (max-width: 768px) {
.sec1 h1{ font-size:28px;}
footer ul{ margin:0; padding:0; float:none;}
.disclaimer-txt{ font-size:12px;}
footer{ text-align:center;}
.section-wrapper-main{
	max-width: 526px;
}

.testi .sub-heading{ font-size:14px;}
main p{ font-size:14px; }
.btn-enter{
	font-size:24px;
max-width:400px;
margin:0 auto 20px;
}
.title-testi{ font-size:20px;}
.owl-carousel .item p{ font-size:14px; }
.testi-name{ font-size:14px;}
.testi-box{ min-height:0;}

	.logo-container {
		max-width:350px;
		}
  .logo-partners {
    max-width: calc(30% - 5px); /* Adjust for 2 logos per row on smaller screens */
  }
.testi{ padding:40px 0;}


.cta-btn{ font-size:28px;}
.cta-btn svg{ max-width:30px;  margin-top:8px;}
.round-bg-icon{  width:30px; height:30px; margin-top:8px; }
.cta-txt{ padding-left:50px; }

}
@media (max-width: 575px) {
.sec1 h1{ font-size:22px;}

.btn-cta {
font-size:22px;
}
}
@media (max-width: 480px) {
.btn-call {
font-size:16px;
}
.ratings-btm {
         flex-direction: column;
			
        }

.owl-stage-outer{ padding:30px 0 0px;}

.cta-btn{ font-size:20px;}
.cta-btn svg{ max-width:20px;  margin-top:8px;}
.round-bg-icon{  width:20px; height:20px; margin-top:8px; }
.cta-txt{ padding-left:40px; }


}
@media (max-width: 380px) {
	.cta-btn{ font-size:14px;}
.cta-btn svg{ max-width:14px;  margin-top:5px;}
.round-bg-icon{  width:14px; height:14px; margin-top:5px; }
.cta-txt{ padding-left:25px; }
}

@media (max-width: 345px) {
		
		.main-btm p{ font-size:20px;}
		form h3{ font-size:20px !important;}

}
@media (max-width: 296px) {
.btn-cta, .btn-call{
font-size:14px;
	}
}

